@media screen and (-webkit-min-device-pixel-ratio:1.5), screen and (-moz-min-device-pixel-ratio:1.5), screen and (-ms-min-device-pixel-ratio:1.5), screen and (-o-min-device-pixel-ratio:1.5), screen and (min-device-pixel-ratio:1.5){.fancybox-default a.fancybox-close{background-image:url('../images/close.png');background-position:center;background-size:30px 30px;}
}
@media only screen and (max-width:1200px){#menu .c12, #sub-menu .c12{width:92%;font-size:0;}
#logo .c3{margin-left:0;}
.cabecera-curso h1{font-size:30px;}
}
@media only screen and (max-width:1024px){#stage{padding-bottom:20px;}
#stage li > div{position:relative;bottom:0;}
#stage .grid{padding-bottom:0%;}
#stage h2{padding-bottom:15px;}
.slide-content .c3{text-align:left;}
#stage .flex-control-nav{bottom:30px;}
#menu, #sub-menu{display:none;}
#menu-mobile{display:block;}
#stage{padding-bottom:45px;position:static;}
#prensa{padding-bottom:45px;}
#secondary, #iniciativas{padding-bottom:45px;}
#menu-mobile .c3 a{width:40px;height:40px;background-size:30.75px 21.75px;border-radius:0px 0px 2px 2px;}
#cursos{padding-top:0px;}
.diplomados__center--var{
    margin-left: 0px !important;
}
}
@media only screen and (max-width:960px){.row .row .c1,.row .row .c2,.row .row .c3,.row .row .c4,.row .row .c5,.row .row .c6,.row .row .c7,.row .row .c8,.row .row .c9,.row .row .c10,.row .row .c11,.row .row .c12{margin-bottom:0px}
.row .row .c4{width:33.3%;margin-bottom:20px}
.boton-download{padding-left:20px;}

}
@media only screen and (max-width:900px){.box-content{padding:35px 25px;}
.boton-download{font-size:16px;padding-left:35px;}
.boton-registro{font-size:15px;}
#cursos .content-curso{padding-top:180px;}
#cursos .content-curso{padding-top:245px;}
}
@media handheld, only screen and (max-width:768px), only screen and (max-device-width:768px) and (orientation:portrait){.c1,.c2,.c3,.c4,.c5,.c6,.c7,.c8,.c9,.c10,.c11,.c12,.cP1,.cP2{width:100%;margin-right:0;margin-left:0;margin-bottom:0px}
#agenda-home p, #agenda-home h1{padding-top:0;}
#agenda-home input[type="text"]{width:300px;max-width:100%;}
#agenda-home .buscar-general{float:none;}
.c12 > .c6{padding-left:0;padding-right:0;}
}
@media only screen and (max-width:768px){
#diplomados .diplomado-c4{width:100%;    min-width: 100%;
    max-width: 100%;}
.content-curso{margin-top:450px;}
#single-diplomados-content{padding-top:20px;}
#cursos .content-curso{margin-top:350px;}
#diplomados .diplomados__center{display:block;}
ol{margin-left:30px;}
#stage .flex-control-nav{display:none;}
#stage h2{padding:0;}
.pager{padding-top:15px;padding-bottom:45px;}
.pager .s2{margin-left:0;}
.pager .c8{width:80%;margin-left:10%;}
#cursos .pager .c8{padding-top:20px;}
#equipo-category, #single-equipo, #quehacemos, #diplomados, #noticias, #agenda, #publicaciones, #nosotros, #stage-interior, #resultados{padding-top:30px;}
.conjunto-resultado .single-resultado:last-child{margin-bottom:5px;}
.categorias-buscador{padding-bottom:20px;}
.categorias-buscador li a{font-size:14px;line-height:1.1;font-weight:400;padding:10px;}
.categorias-buscador li{margin-bottom:5px;}
.breadcrumb a{margin-bottom:20px;}
#secondary .c4, #iniciativas .c4{width:33.33%;}
#contacto .c4{padding-bottom:30px;}
#contacto .grid{padding-bottom:30px;}
#secondary .c4 .boton{width:100%;padding:15px;text-align:center;}
#publicaciones-home{padding-bottom:0px;}
#publicaciones-home h1{padding-bottom:30px;}
#destacados .eq .eq > div{padding-bottom:0;}
.slide-content > div{padding:30px 0px;}
#equipo-category .s1, #investigadores-category .s1{margin:0;}
#investigadores-category .c2{width:16.66%;}
#investigadores-category .c10{width:83%;}
#investigadores-category h3{padding-bottom:15px;}
.investigador{padding-bottom:5px;}
#diplomados-main, #cursos-main{position:static;top:0px;padding-top:0;}
#programas .c5{width:30%;}
#programas .c7{width:70%;}
#programas .row .row{padding-top:45px;padding-bottom:45px;}
#programas a{padding:20px 15px;padding-left:80px;}
#stage-interior{position:static;top:0;}
#single-equipo .c3{width:25%;}
#single-equipo .c9{width:75%;}
#agenda-last .noticias-post h4{position:static;}
#agenda-last .noticias-post p{padding-bottom:30px;}
#agenda-main .c3{margin-bottom:30px;}
#noticias{padding-bottom:0;}
#facultades-integrantes{padding-top:30px;padding-bottom:45px;}
#facultades-integrantes .s1{margin-left:0;}
#quehacemos h2, #facultades-integrantes h2{padding-bottom:20px;padding-top:10px;}
#facultades-integrantes p{padding-bottom:30px;}
.facultad-post a{padding-bottom:60px;}
#diplomados-main > *, #cursos-main > *{padding-left:0px;padding-right:0px;}
.inscripcion-sidebar{margin-bottom:30px;}
#diplomados .c8, #cursos .c8{width:60%;padding-top:40px;}
#cursos-main p{padding-bottom:30px;}
#cursos-main h2{padding-bottom:0px;}
 #cursos{padding-top:45px;}
.cursos-post .c3 img{padding-bottom:30px;display:none;}
#stage-interior .row .row .c7{width:58%;}
#stage-interior .row .row .c5{width:41%;}
#areas-trabajo{padding-top:45px;padding-bottom:30px;margin-bottom:60px;}
#nosotros .s1{margin-left:0;}
#nosotros h2{padding-bottom:30px;}
#areas-trabajo .c12{margin-bottom:30px;}
#nosotros #conoce .c6:nth-child(2n+1), #nosotros #conoce .c6:nth-child(2n){padding-left:15px;padding-right:15px;}
#areas-trabajo .c12 > .row{padding:0 15px;}
#areas-trabajo .row.equal{display:block;}
#areas-trabajo a{padding:20px 15px;border-bottom:1px solid #335B94;}
.prensa-post{padding:15px 20px;}
.prensa-post .c3{padding-bottom:0px;}
#quehacemos .s1{margin-left:0px;}
#quehacemos-content{padding-left:15px;}
#quehacemos p, #quehacemos img{padding-bottom:20px;}
#cursos.single-cursos .c3 .inscripcion-sidebar{margin-bottom:30px;}
#cursos.single-cursos .c8{padding-top:0;width:100%;}
 #single-cursos-content h2{padding-bottom:0;}
#cursos .importante{margin-top:45px;}
.reglas{margin-bottom:60px;}
#diplomados.single-diplomado .c8{width:100%;}
#diplomados-main{padding-bottom:30px;}
#diplomados-main .boton-gris{display:block;padding-left:85px;margin-top:15px;}
#diplomados-main .importante{margin-top:20px;}
.video{margin-bottom:30px;}
#single-seminario{padding-top:45px;}
#single-seminario .c3{padding-left:15px;padding-right:15px;}
#publicaciones-content h3.c8x{padding-top:30px;}
#publicaciones-content .c8x{width:100%;margin-left:0;margin-right:0;padding-right:15px;}
#publicaciones-content p{padding-bottom:45px;}
.descarga-full{margin-left:0;width:100%;margin-bottom:30px;}
.descarga-publicacion{padding:40px 30px 40px;}
#seminario-bajada.s4{margin-left:0;padding-bottom:15px;}
#destacados h2{font-size:22px;}
#destacados a{font-size:14px;padding:10px;max-width:60%;left:20%;}
#publicaciones-home #pub2 .eq .eq{padding:45px 15px 60px;}
#pub2 .c4:nth-child(1){padding-right:5px;}
#pub2 .c4:nth-child(2){padding-left:10px;padding-right:10px;}
#pub2 .c4:nth-child(3){padding-left:5px;}
#publicaciones-home #pub2 h3{padding-bottom:15px;}
.flex-direction-nav .flex-next{right:-15px;}
.flex-direction-nav .flex-prev{left:-15px;}
.c4.noticias-post{width:33%;}
.search-box select{display:block;}
#equipo-category .c3{width:25%;}
#equipo-category .bajada{padding-bottom:30px;}
.area{padding-bottom:15px;}
.area h6{padding-bottom:15px;}
#dyc-section{padding-bottom:15px;}
#dyc-section .c6{width:50%;padding-left:20px;padding-right:20px;}
.row .c6.publicaciones-post{width:100%;}
#publicaciones .c3.first{margin-bottom:30px;}
.search-box{padding:20px 0px 20px;}
#single-seminario h1.separador, #publicaciones h1.separador{padding-bottom:15px;}
#noticias-estudiantes .c4{width:33%;}
#interior-content > .c12{padding-top:30px;}
#estudiantes #stage-interior h1{padding-bottom:15px;}
 #agenda-estudiantes h2{padding-bottom:30px;}
 #agenda-estudiantes .grid{margin-bottom:45px;}
#noticias-estudiantes h3{padding-bottom:30px;}
#noticias-estudiantes{padding-bottom:45px;}
#contacto .first h3, .tweet{padding-left:60px;}
#agenda-main > .c12{height:15px;}
#noticias h1.separador, #agenda h1.separador{padding-bottom:15px;}
#agenda-ficha p{padding-bottom:15px;}
#agenda-ficha .c7 h2, #agenda-ficha .c5 h2{padding-bottom:15px;}
#agenda-ficha .c9 .c5 h2{padding-bottom:30px;}
#agenda-ficha .c3{width:33%;}
#agenda-ficha .c9{width:66%;}
.post-agenda{padding:25px 15px 25px;}
 #publicaciones-home .c6{width:50%;}
#prensa{padding-top:30px;}
#prensa .c6{width:50%;}
#contacto #facebook-widget{padding-bottom:30px;}
#facultades-integrantes .c4{width:33%;}
#facultades-integrantes .first{margin-left:0;}
.row #pub1{margin-bottom:45px;}
#destacados .c7{width:50%;}
#menu-mobile .c3 a{width:40px;height:40px;background-size:30.75px 21.75px;border-radius:0px 0px 2px 2px;}
#destacados-primary .c7{width:50%;}
.destacados-content{width:100%;padding:20px 20px 100px}
#destacados-primary a{margin-left:5%;width:90%;}
#prensa .post-prensa .c4{width:25%;}
#prensa .post-prensa .c8{width:75%;}
#prensa .eq .eq{border-bottom:none;}
.tweet{padding-left:0;}
.tweet li{padding-left:0;}
#contacto form p{padding-left:0;}
#nosotros p:last-child{padding-bottom:30px;}
#nosotros .nuestroquehacer{margin-bottom:15px;display:block;}
#iniciativas h1{padding-bottom:30px;}
.share{padding:15px;}
#noticias-body .share{position:static;margin-bottom:30px;}
#noticias-body p{padding-left:0;}
#seminario-content .share{margin-top:20px;}
#single-seminario #seminario-sidebar{padding:0 0 30px;margin-bottom:15px;}
#stage .boton{display:none;}
.slide-content .c11{padding:0;}
.jobscontent .c7{width:50%;}
.contenedor-botones{padding-bottom:15px;}
#equipo-category .encabezado{padding-bottom:30px;}
#investigadores-category .area h3{padding-bottom:0;}
#investigadores-category .area{padding-bottom:20px;}
#single-equipo{padding-bottom:90px;}
.encabezado h1{max-width:65%;font-size:28px;}
#investigadores-category{padding-bottom:30px;}
.publicaciones-post h3{padding-top:0;}
.documento{padding:20px;}
#publicaciones-content p:last-child{padding-bottom:20px;}
.buscar-general{font-size:12px;}
.row .row .c6.noticias-post, .row .row .c6.publicaciones-post{width:50%;}
#publicaciones .separador-inferior, .noticias-post .eq{border:none;}
#seminario-sidebar h2{font-size:18px;padding-bottom:0;}
#seminario-sidebar p strong{font-weight:400;}
#cursos .s1{margin-left:0;}
.cursos-postulacion, .cursos-inscripcion, .cursos-ejecucion, .cursos-finalizados{background-position:15px;}
#cursos .c4 h3{padding-top:15px;}
.prensa-post img{display:none;}
.prensa-post h2 a{font-size:20px;}
.search-desktop{display:none;}
.search-mobile{display:block;margin-bottom:45px;}
.encabezado{padding-bottom:30px;}
#interior-content{top:0;}
#interior-content > .c12{padding:30px 15px 45px;}
#shared-publicaciones .publicaciones-post{margin-bottom:30px;}
.minisitio-boton{background-position:10px center;}
#iniciativas .c3{width:50%;margin-bottom:20px;}
#nosotros-box-submenu .nuestroquehacer{margin-bottom:15px;display:block;}
}
@media only screen and (max-width:600px){.minisitio-boton{width:100%;margin-right:0;margin-bottom:20px;}
}
@media only screen and (max-width:560px){#equipo-category, #single-equipo, #quehacemos, #diplomados, #noticias, #agenda, #publicaciones, #nosotros, #stage-interior{padding-top:20px;}
#cursos .content img{margin-bottom:15px;}
#agenda-home-mobile, #publicaciones-home-mobile, #secondary-mobile, #secundarios{display:block;}
#publicaciones-home-mobile{padding-bottom:30px;padding-top:15px;}
#publicaciones-home-mobile h2 a{color:#2459A5;text-decoration:none;font-size:18px;padding:0px 0 25px;display:block;}
#publicaciones-home-mobile h3 a{text-decoration:none;font-size:14px;}
#publicaciones-home-mobile h2, #publicaciones-home-mobile a{font-size:20px;}
#contacto #facebook-widget{padding-bottom:30px;}
#stage{padding-bottom:30px;}
#agenda-home, #publicaciones-home, #prensa, #secondary, #iniciativas{display:none;}
#agenda-home-mobile{padding-bottom:20px;padding-top:15px;}
#agenda-mobile-post .c12{padding-top:25px;padding-bottom:25px;}
#agenda-mobile-post .c12 h2, #publicaciones-mobile-post .c12 h2{font-size:20px;line-height:1.2;}
#agenda-mobile-post .c12 a, #publicaciones-mobile-post .c12 a{color:#2459A5;text-decoration:none;}
#agenda-home-mobile h3, #publicaciones-home-mobile h3{font-size:18px;}
#agenda-mobile-post .c12:nth-child(odd){background-color:#f6f6f6;}
#agenda-mobile-post .c12:nth-child(even){background-color:#efefef;}
#publicaciones-mobile-post .c12{padding-top:25px;padding-bottom:25px;border-bottom:1px solid #e4e4e4;}
#secondary-mobile{margin-bottom:45px;border-top:1px solid #e4e4e4;}
#secondary-mobile .c12{border-bottom:1px solid #e4e4e4;}
#secondary-mobile a{padding:25px 0px;display:inline-block;text-decoration:none;width:100%;font-size:20px;color:#2459A5;font-weight:bold;}
#secondary-mobile a span{float:right;}
#contacto .c4{width:100%;}
#contacto #facebook-widget a, .facebookfaces{max-width:100%;}
#contacto #facebook-widget{padding-bottom:48px;min-width:95%;max-width:80%;}
#footer .grid{text-align:left;padding:45px 0;}
#footer h6{max-width:400px;}
#destacados .c7{width:100%;}
#destacados .eq .eq div{width:100%;margin:0px auto auto;}
#destacados-primary .c7{width:100%;margin-bottom:20px;}
.buscar-general{border-radius:5px;margin:15px 0;}
.slide-content > div{padding:30px 0px;}
.slide-content .c11, .slide-content .c3{padding-left:0;}
#stage h2 a, #agenda-home h1, #agenda-home-mobile h1, #publicaciones-home-mobile h1, #agenda-mobile-post .c12 a{font-size:18px;line-height:1.2;}
#agenda-home-mobile h3, #publicaciones-home-mobile h3{font-size:16px;line-height:1.2;padding-bottom:5px;}
#publicaciones-mobile-post{border-top:1px solid #E4E4E4;}
#destacados-primary{margin-bottom:30px;}
#destacados-primary a{margin-left:20px;}
#contacto .first.c4{padding-bottom:30px;}
#contacto #facebook-widget{background-position:0 0;}
#contacto #botones-sociales{margin-left:0;}
#contacto p{padding-bottom:20px;}
#contacto .grid{padding-bottom:30px;}
.row .row .c6.publicaciones-post, .row .row .c6.noticias-post{width:100%;}
#publicaciones .separador-inferior, .noticias-post .eq{border-bottom:1px solid #E4E4E4;}
.search-tags a{padding:10px;}
.encabezado h1, .encabezado form{max-width:100%;float:none;display:block;width:100%;}
#search{display:block;}
.buscar-general{float:none;}
.encabezado{padding-bottom:15px;}
.investigador{padding-bottom:0;}
.jobs .c7.first h3{margin-bottom:20px;}
.jobs .c4.s2 h3{margin-bottom:10px;padding-top:15px;}
#dyc-main{top:0;padding-top:30px;}
#dyc-main > *, #dyc-content > *{padding-left:0px;padding-right:0px;}
#dyc-main > div:first-child{padding-bottom:40px;}
#dyc-main .noticias-post{padding-top:15px;}
#diplomados .c4, #diplomados .c8{width:100%;}
#diplomados .c4 .info{margin-bottom:0;}
 #diplomados .c8{padding-top:15px;}
.pager{padding-left:15px;padding-right:15px;}
.pager .c8{width:100%;margin:0;}
#interior-content > .c12{padding:30px 15px 15px;}
#programas .c5 img{padding-bottom:15px;}
#programas .row .row{padding-top:15px;}
#agenda-estudiantes h1 a{float:none;width:100%;display:inline-block;margin-top:15px;}
#agenda-estudiantes .grid{margin-bottom:20px;}
#vermas-estudiantes{padding-top:5px;}
.facebookfaces{margin-left:0;}
#social-footer{padding-bottom:30px;}
#search{float:none;}
}
@media only screen and (max-width:480px){.mobile{display:block;}
.desktop{display:none;}
#menu-mobile-full input[type="text"]{width:90%;}
#pub1 > .c6{margin-bottom:30px;}
#pub2 .c4{width:100%;margin-top:30px;margin-bottom:0;}
#secondary .c4, #iniciativas .c4, #contacto .c4{width:100%;margin-bottom:30px;}
.facultad-post a{padding-bottom:30px;}
#cursos{padding-top:30px;}
/* #cursos .c4{display:none;}
 */
#cursos .c8{width:100%;}
#stage-interior .row .row .c7{width:100%;}
#stage-interior .row .row .c5{width:100%;text-align:center;}
#stage-interior .c5 img{display:inline-block;}
.persona-pv{padding-bottom:0px;}
.area{padding-bottom:0;}
#programas .row > *{width:100%;}
#programas a{width:100%;}
#interior-content{position:static;top:0;padding-bottom:45px;}
 #publicaciones-home{padding-bottom:15px;}
#destacados .c7{margin-bottom:20px;}
#iniciativas{display:none;}
#nosotros{padding-bottom:30px;}
#areas-trabajo{padding-top:15px;}
#areas-trabajo a{padding:15px;}
#nosotros h2{padding-top:30px;}
#agenda-last a{border:none;padding:0;}
#agenda-last-mobile{display:block;}
#single-equipo{padding-bottom:60px;}
#single-equipo .c3{width:100%;}
#single-equipo .c9{width:100%;}
#single-equipo .c3 img{padding-bottom:15px;}
#single-equipo h4{padding-bottom:20px;}
#menu-mobile .c9{width:78%;padding-top:0px;padding-left:0;}
#menu-mobile .c3{width:22%;padding-left:0;}
.slide-tipo{display:none;}
.slides .boton{display:none;}
#stage .flex-control-nav{bottom:88%;}
#stage{padding-bottom:5px;}
#prensa{padding-top:15px;}
.slide-content > div{padding:20px 5px 20px;}
#contacto .c4.first{display:none;}
#contacto form input[type="submit"]{width:100%;}
#facebook-widget{left:0;}
#contacto .grid{padding-top:40px;padding-bottom:40px;}
#contacto .c4{margin-bottom:0;}
#contacto .c4:last-child{position:relative;top:0px;}
.facebookfaces{max-width:100%;}
.c4.noticias-post{width:100%;}
#equipo-category .c3{width:100%;}
.persona-pv img{padding-top:15px;}
.area{padding-top:15px;}
.area h6{padding-bottom:0;line-height:1.2;}
#investigadores-category{padding-top:30px;padding-bottom:45px;}
#investigadores-category .c10, #investigadores-category .c2{width:100%;}
#investigadores-category img{display:block;}
#noticias-estudiantes .c4{width:100%;}
.slide-content .c11{padding-left:0;}
 .pager .c8{width:100%;margin-left:0;}
.pager a{padding:15px 5px;}
#dyc-section .c6{width:100%;margin-bottom:20px;}
#dyc-section{padding-bottom:0;}
.publicaciones-post .ppost-c6:first-child{display:none;}
.ppost-c6{width:100%;}
#agenda-ficha .c3, #agenda-ficha .c9{width:100%;}
#facultades-integrantes .c4{width:100%;}
#nosotros h2{padding-top:0;}
#agenda-home h1 a, #agenda-estudiantes h1 a{float:none;}
#publicaciones-home-mobile h2 a{padding-bottom:15px;}
}
@media only screen and (max-width:400px){#contacto #facebook-widget{padding-bottom:48px;min-width:90%;max-width:90%;}
}
